RubyGems Navigation menu

zendesk_api 1.26.0

Ruby wrapper for the REST API at https://www.zendesk.com. Documentation at https://developer.zendesk.com.

Versiones:

  1. 1.26.0 - April 29, 2020 (30 KB)
  2. 1.25.0 - April 21, 2020 (30 KB)
  3. 1.24.0 - December 11, 2019 (30 KB)
  4. 1.23.0 - December 04, 2019 (30 KB)
  5. 1.22.0 - November 25, 2019 (30 KB)
Mostrar todas las versiones (126 total)

dependencias de Runtime (5):

  • faraday >= 0.9.0, < 2.0.0
  • hashie >= 3.5.2, < 5.0.0
  • inflection >= 0
  • mime-types >= 0
  • multipart-post ~> 2.0
  • Propietarios:

    Subida por:

    Autores:

    • Steven Davidovitz, Michael Grosser

    SHA 256 checksum:

    b689a917685aff70382b66ada7803b85b6d344aa50fc01825459ae57ab2eaa82

    Total de descargas 12.419.007

    Para esta versión 135.504

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache License Version 2.0

    Versión de Ruby requerida: >= 2.3

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: